using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Waste.Application
{
    /// <summary>
    /// 日志处理
    /// </summary>
    public interface ILoggerService
    {
        void AddLogger(string msg, int type);

        void AddErrorLogger(Exception ex, string param = "", string program = "", int type = 1);
    }
}
